/*     1800995 : 이미지      */
.img__1800995__ {max-width:100%}
.img__1800995__ * {box-sizing:border-box}
.img__1800995__ a {display:block;vertical-align:top}
.img__1800995__ img {width:px;vertical-align:top}

/*     1801005 : 이미지      */
.img__1801005__ {max-width:100%}
.img__1801005__ * {box-sizing:border-box}
.img__1801005__ a {display:block;vertical-align:top}
.img__1801005__ img {width:px;vertical-align:top}

/*     1801015 : 장문 텍스트      */
.textarea__1801015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1801015__ p {font-size:15px}
}

